<?php
ob_start();
include 'include/db.php';
include 'include/connect.php';
$id = $_POST['id'];
$data['iv_status_2'] = $_POST['status'];
$rs = $db->update('tbiv',$data,'iv_id',$id);
if($rs){
	echo "0";
} else {
	echo "1";
}

?>